node_revision_delete.admin_settings:
  title: 'Node Revision Delete'
  route_name: node_revision_delete.admin_settings
  description: 'Settings for automatically deleting node revisions.'
  parent: system.admin_config_content
  weight: 99
